{{/*

    context: .Section
    
*/}}

<h1>Gegegenereerde XSDs</h1>

{{ range .Pages }}
    {{ $bericht := .Params.bericht }}
    {{ with .OutputFormats.Get "XSD" -}}
        <a href="{{ .RelPermalink }}">{{ upper $bericht }}</a><br>
    {{- end }}
{{ end }}
